//
//  ViewController.swift
//  PhoneManager
//
//  Created by zxhy on 2025/3/19.
//

import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view.
        
    }


}

